.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.remodal-overlay {
  background: rgba(33, 33, 33, 0.9)
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes 0.3s;
  animation: remodal-overlay-opening-keyframes 0.3s;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes 0.3s;
  animation: remodal-overlay-closing-keyframes 0.3s;
}

.remodal-wrapper {
  padding: 10px;
}

.remodal {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 99.2%;
  padding: .8%;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #2B2C30;
  margin-bottom: 10px;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;

}
.remodalBorder{
    width: 100%;
    border: 1px solid #6d6e70;
    padding: 4% 5% 0.8%;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation: remodal-opening-keyframes 0.3s;
  animation: remodal-opening-keyframes 0.3s;
}

.remodal.remodal-is-closing {
  -webkit-animation: remodal-closing-keyframes 0.3s;
  animation: remodal-closing-keyframes 0.3s;
}

.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

.remodal-close {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: visible;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #fff;
}

.remodal-close:before {
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 5px;
  left: 5px;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}


.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;

  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;

  border: 0;
}

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);

    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;

    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);

    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);

    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.home{
  width: 500px;
  margin:0 auto;
  background: #f1f1f1;
  border-radius: 5px;
  padding: 50px;
}
.home p{
  text-align: center;
}

.mainButton{
  padding: 10px 25px;
  background: #e57373;
  border-radius: 19px;
  box-shadow: 0 0 5px rgba(206, 57, 57, 0.5);
  color: #fff;
  text-decoration: none;
  font: bold 16px 'Roboto', sans-serif;
}

.success, .fail{
  color: #fff;
}

#modal1Title{
    margin-bottom: 30px;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 1px 1px 1px rgb(0, 0, 0)
}

.putName, .putPhone{
      width: 100%;
    height: 45px;
    border: 0;
    color: #dfdfdf5e;
    border-bottom: solid 1px #dfdfdf5e;
    font-size: 14px;
    padding-left: 10px;
    margin-bottom: 15px;
    font-family: 'Poppins', sans-serif;
    background: none;

    display: block;
    padding: 18px 20px;
    margin: 0 0 12px 0;
    border: 0;
    outline: none;
    vertical-align: middle;
    color: #a3a4a6;
    font-family: "raleway-bold", sans-serif;
    font-size: 15px;
    line-height: 24px;
    border-radius: 3px;
    max-width: 100%;
    background: rgba(255, 255, 255, 0.1);
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.putName, .putPhone:focus{
    outline: 0;
    border-bottom: solid 1px #dfdfdf91;
        color: #000000;
    background: #FFFFFF;
}

.btn-form{
  margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    display: block;
    border: solid 2px #dfdfdf36;
    background: none;
    font-size: 13px;
    padding: 10px;
    text-align: center;
    min-width: 140px;
    line-height: 17px;
    -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
    color: #fff;
}

.btn-form:hover{
  -webkit-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
    transition: background-color 0.3s linear;
   background: #fff;
   color: #000;
}

@media only screen and (min-width: 440px) {
  .remodal {
    max-width: 420px;
  }
}

@media only screen and (max-width: 439px) {
  .remodal {
    max-width: 100%;
  }
  .putName, .putPhone{
    width: 100%;
    height: 40px;
    font-size: 12px;
  }
  .btn-form{
    height: 50px;
    font-size: 12px;
  }
  #modal1Title{
    font-size: 15px;
    margin-bottom: 30px;
  }
  .remodalBorder img{
    width: 16%;
  }
}



.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 420px;
}


